Subject: FVWM: Pixmaps

From: [email-masked] (Christopher Wolf)
Date: Fri, 26 Apr 1996 10:09:13 -0500 (CDT)

One feature I'd like to see added to the pixmap capability is to be
able to specify I'd like the pixmap justified left or right in the
title bar instead of centered.  Its impossible to achieve this
in any other way, since it would continually depend on the size of
the window.

-Wolf
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].